html, body, #root {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.dropZone {
    margin: 50px;
    color: #515151;
    border-style: dashed;
    border-color: #515151;
    line-height: 200px;
    text-align: center;
}
